.loader1 {
    background:url("/s/i/loader_wiki2_logo_brights_ru.png") no-repeat;
    height: 213px;
}

/* Retina-specific*/
@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .loader1 {
        background:url("/s/i/loader_wiki2_logo_brights_ru_2x.png") no-repeat;
        background-size: 122px 213px;
    }
}
